/* styles.css
 * Gère l'apparence des styles
 * Version : 2.0
 * Dernières modifications : 27 juillet 2017
 * Auteur : Annick Desmeules
 * Note : Les prefixes CSS sont gérés par prefixfree.js
 * Table des matières
 * ==================================================
	généraux
	zoneEntete
	conteneurs
	zoneHautPage
	zoneInformative
	menuPrincipal
	zoneSecondaire
	zoneContenu
	zoneContenu/zoneArticle
	zoneBasPage
	infobulles
	panneaux
	impression */

/* ==================================================
 * généraux
 * ================================================== */
@font-face {
	font-family: 'AlegreyaSans';
	src: url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Medium.eot'); 
	src: url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Medium.eot') format('embedded-opentype'), 
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Medium.woff') format('woff'), 
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Medium.ttf')  format('truetype'),
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'AlegreyaSans';
	src: url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Bold.eot'); 
	src: url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Bold.eot') format('embedded-opentype'), 
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Bold.woff') format('woff'), 
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Bold.ttf')  format('truetype'),
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'AlegreyaSans';
	src: url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-BoldItalic.eot'); 
	src: url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-BoldItalic.eot') format('embedded-opentype'), 
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-BoldItalic.woff') format('woff'), 
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-BoldItalic.ttf')  format('truetype'),
	     url('/wp-content/themes/edu6004-05v2/fonts/AlegreyaSans/AlegreyaSans-BoldItalic.svg') format('svg');
	font-weight: 700;
	font-style: italic;
}

*{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
html{font-size: 100%;}
body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 100%; /* 16px */
	line-height: 1.5; /* 24px/16px */
	background-color: #EDE8D3;
	color: #000;
	
    /* Empêcher l'ajustement du texte sur les plateformes iOS */
	text-size-adjust: 100%; 
}
html,body {
	height: 100%;
}

/* Ombrages */
.ombrageDoux{
	-webkit-box-shadow: 0 5px 15px #dadada;
	box-shadow: 0 5px 15px #dadada;
}

/* Particularités */
.impression{
	display: none;
}

.wrapper{	
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -40px; /* hauteur du [role=contentinfo] + hauteur de la barre admin */	
	/*overflow:hidden;*/
}

.page-template-page-act-vos-connaissance-php .wrapper,
.page-template-page-act-vos-connaissance_1-php .wrapper,
.page-template-page-act-vos-connaissance_2-php .wrapper,
.page-template-page-act-vos-connaissance_3-php .wrapper,
.page-template-page-act-qui-etes-vous-php .wrapper,
.page-template-page-act-qui-etes-vous_1-php .wrapper,
.page-template-page-act-qui-etes-vous_2-php .wrapper,
.page-template-page-act-vos-strategies-php .wrapper,
.page-template-page-act-vos-strategies_1-php .wrapper,
.page-template-page-act-vos-strategies_2-php .wrapper,
.page-template-page-act-vos-strategies_3-php .wrapper,
.page-template-page-act-vos-strategies_4-php .wrapper,
.page-template-page-act-vos-strategies-ecriture-php .wrapper,
.page-template-page-act-vos-strategies-ecriture_1-php .wrapper,
.page-template-page-act-vos-strategies-ecriture_2-php .wrapper,
.page-template-page-act-vos-strategies-ecriture_3-php .wrapper,
.page-template-page-act-vos-strategies-ecriture_4-php .wrapper,
.page-template-page-act-vos-strategies-ecriture_5-php .wrapper{
	margin: 0 auto;
}

/* ==================================================
 * zoneEntete
 * ================================================== */

#zoneEntete{
	background-color: #4D4D4D;
	height: 60px;
}
#identite{
	background-color: #4D4D4D;
	margin: 0 auto;
	overflow: auto;
	width: 1180px;
}
#identite #logo{
	float: right;
	margin: 5px 0 0;
	width: auto;
}

/* ==================================================
 * conteneurs
 * ================================================== */

#zoneConteneur{
	background-color: #EDE8D3;
    margin: 0 auto;	
	overflow: hidden;
	width: 1180px;
}

.page-template-page-act-vos-connaissance-php #zoneConteneur,
.page-template-page-act-vos-connaissance_1-php #zoneConteneur,
.page-template-page-act-vos-connaissance_2-php #zoneConteneur,
.page-template-page-act-vos-connaissance_3-php #zoneConteneur,
.page-template-page-act-qui-etes-vous-php #zoneConteneur,
.page-template-page-act-qui-etes-vous_1-php #zoneConteneur,
.page-template-page-act-qui-etes-vous_2-php #zoneConteneur,
.page-template-page-act-vos-strategies-php #zoneConteneur,
.page-template-page-act-vos-strategies_1-php #zoneConteneur,
.page-template-page-act-vos-strategies_2-php #zoneConteneur,
.page-template-page-act-vos-strategies_3-php #zoneConteneur,
.page-template-page-act-vos-strategies_4-php #zoneConteneur,
.page-template-page-act-vos-strategies-ecriture-php #zoneConteneur,
.page-template-page-act-vos-strategies-ecriture_1-php #zoneConteneur,
.page-template-page-act-vos-strategies-ecriture_2-php #zoneConteneur,
.page-template-page-act-vos-strategies-ecriture_3-php #zoneConteneur,
.page-template-page-act-vos-strategies-ecriture_4-php #zoneConteneur,
.page-template-page-act-vos-strategies-ecriture_5-php #zoneConteneur{
	width: 1200px;
}

/* Liens */
#zoneConteneur a:link, 
#zoneConteneur a:visited{
	text-decoration: none;
}
#zoneConteneur a:active,
#zoneConteneur a:hover,
#zoneConteneur a:focus{
	text-decoration: underline;
}

/* Faux colonnes */
#zoneMilieuPage{	
	background: url("../img/structure/background-compressor.gif") repeat-y;
}

/* ==================================================
 * header
 * ================================================== */
header{
	position: relative;
	z-index:3000;
}

header h1{
	background: url("../img/structure/header-compressor.gif") no-repeat top left #ECE7D3;
	height: 164px;
	line-height: 1em;
	margin: 0;
}
header h1 a:link, header h1 a:visited{
	display: block;
	height: 170px;
	width: 960px;
}
header h1 a:active, header h1 a:hover, header h1 a:focus{
	text-decoration: none;
}

header h1 span{
	display: block;
	visibility: hidden;
}

/* ==================================================
 * zoneConnexion
 * ================================================== */

#zoneConnexion{
	color: #4D4D4D;	
	font-family: "AlegreyaSans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px!important; /* 14px/16px */
	line-height: 1.25em; /* 15px/12px */
	overflow: auto;
	position:absolute;
	top: 10px;
	right: .5em;
	text-transform: uppercase;
}

#zoneConnexion p.infoConnection{
	float: right;
	width: auto;
}

#zoneConnexion a:link,
#zoneConnexion a:visited{
	color: #4D4D4D;
	font-size: 500;
}
#zoneConnexion a:active,
#zoneConnexion a:hover,
#zoneConnexion a:focus{
	text-decoration: underline;
}

/* ==================================================
 * menuPrincipal
 * ================================================== */
#menuPrincipal{
	font-family: "AlegreyaSans", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#menuPrincipal ul{
	background-color: #492223;	
	height: 30px;
	margin: 0;
	padding-left: 140px;
	position: relative;
}

#menuPrincipal ul ul{
	background-color: #efece1;	
	margin: 0;
	height: auto;
	padding: 15px 0;
    position: absolute;
}

.sf-menu ul{
	width:100%;
}

#menuPrincipal > ul:before,
#menuPrincipal > ul:after{
	content: "";
	display:block;
	left:0;
	position:absolute;
	width: 100%;
}

#menuPrincipal > ul:before{
	bottom: 25px;
	border-top: 1px dashed #9C9B9B;
}

#menuPrincipal > ul:after{
	bottom: 5px;
	border-bottom: 1px dashed #9C9B9B;
}

#menuPrincipal ul li{
	color: #fff;
	float: left;
	font-size: .875em; 
	font-weight: 700;
	line-height: 2; 
	list-style-type: none;
	margin: 0;
	position: relative;
	text-align:center;
	text-transform: uppercase;
}

#menuPrincipal ul ul li{
	font-size: 1em; 
	font-weight: 500;
	line-height: 1.25em;
	padding: 5px 10px;
	text-align:left;
	text-transform:none;
}

#menuPrincipal >ul >li:first-child{
	border-left: none;
}

#menuPrincipal ul li a:link,
#menuPrincipal ul li a:visited,
#menuPrincipal ul li a:active{
	color: #fff;
	display: block;
	padding: 1px 2.95em 0;
	text-decoration: none;
}

#menuPrincipal ul ul li a:link,
#menuPrincipal ul ul li a:visited,
#menuPrincipal ul ul li a:active{
	color: #492223;
	padding: 1px 0 0;
}

#menuPrincipal ul li a:after{
	background: #CC6008;
	bottom: -4px;
	content: "";
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	visibility: hidden;
	width: 100%;
	z-index: 2000;
}

#menuPrincipal >ul >li >a:active,
#menuPrincipal >ul >li >a:hover,
#menuPrincipal >ul >li >a:focus{
	text-decoration: none;
}

#menuPrincipal ul li a:active:after,
#menuPrincipal ul li a:hover:after,
#menuPrincipal ul li a:focus:after{
	visibility:visible;
}

#menuPrincipal >ul >li:before{
	color: #fff;
	content: "::";
	left: -.2em;
	position: absolute;
	top: 0;
}

#menuPrincipal >ul >li:first-child:before{
	content:"";
}

#menuPrincipal ul li.current_page_item a:active:after,
#menuPrincipal ul li.current_page_item a:hover:after,
#menuPrincipal ul li.current_page_item a:focus:after{
	visibility:visible;
}

/* ==================================================
 * zoneSecondaire
 * ================================================== */

#zoneSecondaire{
	padding: 25px 0 30px;	
	/*margin: 0;*/
	z-index:1001;
	background-color: #F7F9F8;
	font-family: "AlegreyaSans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:500;
}

/* Niveau 2, 3 et 4 (en incluant le menu principal en tant que niveau 1) */
#menuSecondaire li{
	margin: 5px 0 0;
	font-size: .9375em; /* 15px/16px */
	line-height: 1; /* 18px/16px */
	list-style-type: none;
}

#menuSecondaire li.page_item,
#menuSecondaire li.menu-item {
	padding:2px 0;
	position: relative;
}

#menuSecondaire li.parent_item:after{
	content:"";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-left: 6px solid #CB6227;
	border-bottom: 6px solid transparent;
	display: block;
	position: absolute;
	top: .75em;
	right: .25em;
}

#menuSecondaire > li:first-child{
	margin-top: 0;
}
#menuSecondaire li a:link,
#menuSecondaire li a:visited,
#menuSecondaire li a:active{
	display: block;
	margin: 0;
	padding: 7px 15px;
	min-height:30px;
	text-decoration: none;
	color: #656565;
	border: 1px dashed #F5F5F5;
	border-right: none;
	border-left: none;
}
#menuSecondaire li.page_item:hover,
#menuSecondaire li.menu-item:hover,
#menuSecondaire li.current_page_item,
#menuSecondaire li.current-menu-item{
	background: #4D4D4D;
	color:#fff;
}

#menuSecondaire li a:hover{
	text-decoration: none;
	color: #fff;
	position: relative;
	background: #4D4D4D;
	border-color: #9C9B9B;
}
#menuSecondaire li.page_item:hover >a,
#menuSecondaire li.menu-item:hover >a,
#menuSecondaire li.current_page_item > a:link,
#menuSecondaire li.current_page_item > a:visited{
	color: #fff;
	border-color: #9C9B9B;
}

/* Accordéons */
#menuSecondaire li.parent_item a{border:none;}

#menuSecondaire li.parent_item > a{
	border: 1px dashed #F5F5F5;
	border-right:none;
	border-left:none;
}

#menuSecondaire li.parent_item.selectionne{
	color: #fff;
	position: relative;
	background: #4D4D4D;
}
#menuSecondaire li.parent_item.selectionne > a:link,#menuSecondaire li.parent_item.selectionne > a:visited{padding-left: 15px!important;}

#menuSecondaire li.parent_item.selectionne > a:active,
#menuSecondaire li.parent_item.selectionne > a:hover,
#menuSecondaire li.parent_item.selectionne > a:focus,
#menuSecondaire li.parent_item.selectionne > a{
	color: #fff;
	border-color:#9C9B9B;
	padding-left: 15px!important;
}

#menuSecondaire li.parent_item.selectionne a:link,
#menuSecondaire li.parent_item.selectionne a:visited{
	color: #fff;
	padding: 7px 10px;
	position: relative;
	padding-left: 1.5em;
}

#menuSecondaire li.parent_item.selectionne a:active, 
#menuSecondaire li.parent_item.selectionne a:hover,
#menuSecondaire li.parent_item.selectionne a:focus,
#menuSecondaire li.parent_item.selectionne li.current_page_item a{
	color:#FFF9BB;
}

#menuSecondaire li.parent_item.selectionne:after{
	content:"";
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #CB6227;
	float:right;
	margin-top: 5px;
}

/* Niveau 3 - particularités (en incluant le menu principal en tant que niveau 1) */
#menuSecondaire li ul{
	margin: 7px 0 0;
}
#menuSecondaire li li{
	margin: 0;
}
#menuSecondaire li.parent_item li.parent_item a{
	padding: 0;
	border-bottom: none;
}
#menuSecondaire li.parent_item li.parent_item > a{
	line-height: 1.143; /* 16px/14px */
}

#menuSecondaire li.titre{
	padding-bottom: 5px;
	margin: 0 10px;
	color: #ccc;
	font-size: 1em;
	font-style: italic;
}

#menuSecondaire li.parent_item.selectionne ul.sub-menu a:before{
	content: "";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-left: 6px solid #CB6227!important;
	border-bottom: 6px solid transparent;
	display: block;
	position: absolute;
	left: .75em;
	color:#CB6227!important;
	margin-right:5px;
}

/* Niveau 4 - particularités (en incluant le menu principal en tant que niveau 1) */
#menuSecondaire li li ul{
	margin: 0 0 20px;
}
 
/* ==================================================
 * zoneContenu
 * ================================================== */

[role=article]{
	background-color: #fff;
	color: #000;
	font-size: .875em; /* 14px/16px */
	line-height: 1.75; /* 20px/14px */
	margin: 0;
    padding: 3.5rem 15%;
	position: relative;
}

/* Titres */
[role=article] h1, 
[role=article] h2,
[role=article] h3,
[role=article] h4{
	color: #520A17;
	font-family: "AlegreyaSans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 700;	
	padding: 0 ;
}

[role=article] h1{
	border-bottom: 1px dashed #4D4D4D;
	color: #BA5817;	
	font-size: 1.714285em; /* 24px/14px */
	line-height: 1;
	margin: 0 0 3px;
	padding: 0 0 6px;	
}

[role=article] h2{
	font-size: 1.142857em; /* 16px/14px */
	line-height: 1.0666666em;
	margin: 25px 0 10px;
	text-transform: uppercase;	
}

[role=article] h3{
	font-size: 1.07142857em; /* 15px/14px */
	line-height: 1.2222222222222em; /* 22px/18px */
	margin: 25px 0 0;
}

[role=article] h4{
	color: #656565;
	font-style: italic;
	font-size: 1.143em; /* 16px/14px */
	line-height: 1.250; /* 20px/16px */
	margin: 25px 0 10px;	
}

/* Contenu texte */
[role=article] p,
.tooltipster-content p{
	margin: 0 0 15px;
}

[role=article] strong,
.tooltipster-content strong{
	font-weight: 700;
}

[role=article] p.avecMargeTop{
	margin-top: 50px;
}

[role=article] p.sansMarge,
.tooltipster-content p.sansMarge{
	margin: 0 0 5px;	
}

[role=article] dl.notes{
	color: #000;
	font-size: .857em; /* 12px/14px */
	line-height: 1.333333333333333; /* 16px / 12px */
}

[role=article] dl.notes:before{
    background: #666;
    content: "";
    display: block;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 50px;
    width: 75px;
}

[role=article] dl.notes dt{
	display: inline-block;
	vertical-align: top;
	width: 2%;
}

[role=article] dl.notes dd{
	display: inline-block;
	width: 97%;
}

[role=article] dl.notes dd + dt{
	margin-top: 10px;
}
[role=article] dl.notes dd + dt + dd{
	margin-top: 10px;
}

[role=article] p.source{
	color: #87888A;	
	font-size: .857em; /* 12px/14px */
	line-height: 1.333333333333333; /* 16px / 12px */
}

[role=article] sup{
	font-size: .7857em; /* 11px/14px */
	margin: 0 0 0 2px;
}

[role=article] blockquote{
	margin: 0 0 0 15px;
}

[role=article] a:link,
[role=article] a:visited,
.tooltipster-content a:link,
.tooltipster-content a:visited{
	color: #009276;
	text-decoration: underline;
}

[role=article] a:active,
[role=article] a:hover,
.tooltipster-content a:active,
.tooltipster-content a:hover{
	color: #000;
	text-decoration: none;
}

[role=article] a.infobulle{
	border-bottom: 1px dotted #009276;
	text-decoration: none;
}

[role=article] sup a.infobulle {
	font-weight: 400;
}

[role=article] .contenuInvisible{
	display: none;
}

[role=article] .alignGauche{
	float: left;
	width: auto;
}

[role=article] .alignDroite{
	float: right;
	width: auto;
}

/* Icône de liens externes
Note : remplacer le lien d'exclusion par celui de votre projet */
[role=article] a[href^="http://"]:after, 
[role=article] a[href^="https://"]:after,
[role=article] a[href^="mailto:"]:after{
	content: url("../img/structure/wpmsgab_ico_liensext.png");
	margin: 0 0 0 2px;
}

[role=article] a[href^="https://edu6004-05v2.teluq.ca/"]:after,
[role=article] a[href^="https://edu6004-05v2.teluq.ca/"]:after,
[role=article] a[href^="#"]:after{
	display: none;
}

/* Listes ordonnées et non-ordonnées */
[role=article] ul{
	list-style-type: disc;
	margin: 0 0 15px 25px;
}

[role=article] ul li{
	list-style:disc;
    margin: 0 0 5px;
}

[role=article] ol li{
    margin: 0 0 5px;
}

[role=article] ul.grandeMarge li{
    margin: 0 0 15px;
}

[role=article] ul li p,
[role=article] ol li p{
    margin: 5px 0;
}

[role=article] ol{
	margin: 0 0 15px 20px;
}

[role=article] ol.margeNombres{
	margin: 0 0 15px 25px;
}

[role=article] ul.sansMarge,
[role=article] ol.sansMarge{
    margin-bottom: 5px;
}

[role=article] ol.listeLettre{
    list-style-type: lower-latin;
}

[role=article] ol.notesBasPage{
	margin-top: 20px;
}

[role=article] ol.notesBasPage li{
	margin: 0 0 10px;
	font-size: .857em; /* 12px/14px */
}

[role=article] ol.references{
	margin: 0 0 0 20px;
	list-style-image: none;
	list-style-type: none;
}

[role=article] ol.references li{
	font-size: .857em; /* 12px/14px */
	margin: 0 0 10px;
	text-indent: -20px;
}

[role=article] ol.lettreParentheses {
	counter-reset: list;
}
[role=article] ol.lettreParentheses >li {
	list-style: none;
	padding-left: 10px;
}

[role=article] ol.lettreParentheses >li:before {
	content: counter(list, lower-alpha) ") ";
	counter-increment: list;
	float: left;
	margin-left: -1.5em;
}

[role=article] ol.nested {
	counter-reset: item
}

[role=article] ol.nested li {
	display: block;
	padding-left: 10px;
}

[role=article] ol.nested li:before { 
	content: counter(item) ". ";
	counter-increment: item;
	float: left;
	margin-left: -1.5em;
}

[role=article] ol.nested li ol{
	counter-reset: subitem;
}

[role=article] ol.nested ol li:before { 
	content: counter(item) ". " counter(subitem) ". ";
	counter-increment: subitem;
}

[role=article] ol.nested li ol ol{
	counter-reset: subsubitem;
}

[role=article] ol.nested ol ol li:before { 
	content: counter(item) ". " counter(subitem) ". " counter(subsubitem) ". ";
	counter-increment: subsubitem;
}

[role=article] ul.liens_activites,
[role=article] ul.liens_logiciels,
[role=article] ul.liens_schemas,
[role=article] ul.liens_documents,
[role=article] ul.liens{
	list-style-type: none;
}

[role=article] ul.liens_activites li,
[role=article] ul.liens_logiciels li,
[role=article] ul.liens_schemas li,
[role=article] ul.liens_documents li,
[role=article] ul.liens li{
	background: url("../img/structure/pictos.png") no-repeat;
	list-style-type: none;
	padding: .4em 3em;
}

[role=article] ul.liens_activites li{
	background-position: 0 -32px;
}

[role=article] ul.liens_logiciels li{
	background-position: 0 -66px;
}

[role=article] ul.liens_schemas li{
	background-position: 0 -99px;
}

[role=article] ul.liens li{
	background-position: 0 2px;
}

[role=article] ul.liens_documents li {
	background-position: 0 -214px;
}

[role=article] h3.duree + p {
	background: url("../img/structure/pictos.png") no-repeat 0 -179px;
	list-style-type: none;
	padding: .4em 2.5em .4em 3em;
}



/* Images */
[role=article] img{
	margin: 0 0 15px;
}

.page-id-65 [role=article] img {
	margin: 0;
}

[role=article] img.alignright {
	float: right;
	padding-left: 15px;
}

[role=article] img.alignleft{
	float: left;
	padding-right: 15px;
}

/* Boîtes */
[role=article] .boite{
	background-color: #ede8d3;
	border: 1px dashed #4D4D4D;
	margin: 0 0 15px 15px;
	padding: 15px 15px 0 25px;
	position: relative;
}

[role=article] .warning{
	line-height: 1.5em;
	margin: 30px 0;
	padding-left: 4em;
	position: relative;
}

[role=article] .warning:before{
	background: url("../img/structure/pictos.png") no-repeat 0 -137px;
	content: "";
	height: 35px;
	left: 0;
	position: absolute;
	top: 3px;
	width: 40px;
}

/* Accordéons */
[role=article] .accordeon {
	margin: 0 0 15px;
}

[role=article] .accordeon .toggler {
	background-color: #6F6F6E;
	color: #FCFCFC;
	cursor: pointer;
	font-weight: 500;
	line-height: 1.571428571428571; /* 22px/14px */
	margin: 15px 0 0;
	padding: 5px 22px 5px 10px;
	position: relative;
}

[role=article] .accordeon .toggler em {
	margin-left: 10px;
}

[role=article] .accordeon .toggler span{
	/*display: block;
	position: absolute;
	user-select: none;*/
    position: absolute;
    right: 10px;
    user-select: none;	
}

/*[role=article] .accordeon .toggler span:before{
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fff;
	content: "";
	float: right;
	height: 0;	
	line-height: 1.571428571428571;
	margin-top: 5px;
	overflow: hidden;
	width: 0;
}*/

[role=article] .accordeon >h2:after{
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #520A17;
	content: "";
	display: inline-block;
	height: 0;	
	margin-left: 1em;
	vertical-align: middle;
	width: 0;
}

[role=article] .accordeon .selectionne{
	color: #FCFCFC;
}

[role=article] .accordeon h2.selectionne{
	color: #520A17;
}

[role=article] .accordeon .toggler.selectionne:after{
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	border-top: none;
}

[role=article] .accordeon >h2.selectionne:after{
	border-bottom: 6px solid #520A17;
	border-top: none;
}

[role=article] .accordeon > div {
	background-color: #EDE8D3;
	overflow: auto;
	padding: 5px 15px;
}

/* Tableaux */
[role=article] table{
	margin: 20px 0 15px;
	width: 100%;
}

[role=article] table.sansMarge{
	margin: 0 0 5px;
}

[role=article] table caption{
	font-size: 1.15em;
	font-weight: 700;
	margin-bottom: 1em;
	text-align: center;
}

[role=article] table tr th,
[role=article] table tr .th{
	background-color: #6F6F6E;
	color: #fff;
	font-weight: 700;
	padding: 5px;
	vertical-align: middle;
}

[role=article] table tr td{
	border-bottom: 1px solid #929596;
	padding: 5px;
}

[role=article] table tr .tn{
	background: #efece1;
}

/*[role=article] table tr:nth-child(even) td{
	background-color: #EDE8D3;
}*/

[role=article] table.questions caption{
	font-size: 1em;
	margin-bottom: 0;
	text-align: left;
}

[role=article] table.questions tr td,
[role=article] table.questions tr th{
	background-color: #fff;
	border-top: 1px solid #929596;
	border-bottom: none;
	color: #383838;
}

[role=article] table.questions tr td{
	padding-right: 1em;
	width: 120px;
}

[role=article] table.questions tr td label + label{
	margin-left: .5em;
}
[role=article] table.questions tr th{
	font-weight: 400;
	padding: 0 1em;
}

[role=article] table.questions tr th.sans_bordure{
	border-top: none;
	padding-top: 1em;
}

[role=article] table tfoot td{
	border: none;
}

[role=article] table .alignementCentre{
	text-align: center;
}

.page-id-241 ul.autre_puce li,
.page-id-227 ul.autre_puce li,
.page-id-213 ul.autre_puce li,
.page-id-200 ul.autre_puce li{
	list-style: circle!important;
	margin-left: 20px!important;
}

[role=article] form textarea{
	width: 100%;
}


/*Tableau fiche méthodologique*/
[role=article] table tr th.alignright{
	background: #555;
	position: relative;
	text-align: right;
}

.text-triangle{
	float: right;
	position: relative;
	z-index: 100;
}

.grey-triangle{
	border-top: 50px solid #6F6F6E;
	border-left: 281px solid transparent;
	height: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
}

.troisieme .grey-triangle{
	border-top: 48px solid #6F6F6E;
	border-left: 192px solid transparent;
}

.trianle-bas{
	background: #555;
	float: left;
	margin-top: 15px;
	text-align: left;
}

[role=article] table tr th.dark-grey{
	background: #555;
	border-top: 1px solid #929596!important;
}

[role=article] table th#convivial{
	border-bottom: 1px solid #999;
}

[role=article] table.tableau_fiche tr td{
	border: 1px solid #929596;
}

[role=article] table.tableau_fiche tr th{
	border: 1px solid #999;
	border-top: none;
	border-bottom: none;
	text-align: center;
}

[role=article] table.tableau_fiche tr th:first-child{
	border-left: 1px solid #929596;
}

[role=article] table.tableau_fiche tr th:last-child{
	border-right: 1px solid #929596;
}

[role=article] table.methode_de_travail caption{	
	border-bottom: 1px solid #929596;
}

/* Tableaux : contenus */
[role=article] table ul,
[role=article] table ol{
	margin-bottom: 5px;
}

[role=article] table p{
	margin: 0;
}

[role=article] table p + *{
	margin-top: 5px;
}


/* Accueil */
.home .photo{
	display: inline-block;
	vertical-align: top;
	width: 21em;
}

.home .photo_texte{
	display: inline-block;
	vertical-align: top;
	width: 37em;
}


.btn-top{
	text-align: right;
}

/* Fiches méthodologiques */
.page-template-page-fiches-php #zoneMilieuPage{
	margin-bottom: 40px;
	padding: 25px 25px 0 24px;
}

.page-template-page-fiches-php .container_24 .grid_23{
	width: 910px;
}
.page-template-page-fiches-php [role=article]{
	border: 1px solid #492223;
	margin: 10px 35px;
	padding: 25px 25px 30px 50px;
}

.page-template-page-fiches-php aside{
	background: #F5F5F5;
	margin: 30px 0;
	padding: 20px 40px;
}

.page-template-page-fiches-php [role=article] h1,
[role=article] h1.activite{
	background: url("../img/structure/ruban_titre.gif") no-repeat top left #fff;
	border-bottom: none;
	color: #fff;	
	height: 45px;
	margin: 5px 0 0 -50px;
	padding: 10px 50px;
}

.page-template-page-fiches-php [role=article] aside h1{
	background: none;
	border-top: 2px solid #4D4D4D;
	border-bottom: 2px solid #4D4D4D;
	color: #4D4D4D;	
	display: block;	
	margin: 0 0 25px;
	text-align: center;
	text-transform: uppercase;
}

.page-template-page-fiches-php [role=article] h2{
	color: #4D4D4D;
}

.page-template-page-fiches-php [role=article] aside h2{
	color: #520A17;
	margin-bottom: 35px;
}

.page-template-page-fiches-php [role=article] aside dt{
	display: inline-block;
	font-weight: 700;
	vertical-align: top;
	width: 18%;
}

.page-template-page-fiches-php [role=article] aside dd{
	display: inline-block;
	width: 70%;
}

hr{
	background-color: #4d4d4d;
	height: 2px;
}

/* Plan du site */
.page-template-page-plan-php [role=article] hr{
	background: #fff;
	border-bottom: 1px dashed #4D4D4D;
	height: 1px;
}

.page-template-page-plan-php [role=article] >ul,
.page-template-page-plan-php [role=article] .accordeon .texte >ul{	
	display: inline-block;
	list-style-type: none;
	vertical-align: top;
	width: 30%;
}

.page-template-page-plan-php [role=article] >ul >li,
.page-template-page-plan-php [role=article] .accordeon .texte >ul >li{	
	list-style-type:none;
	padding-left:1em;
	position:relative;
}

.page-template-page-plan-php [role=article] >ul >li:before,
.page-template-page-plan-php [role=article] .accordeon .texte >ul >li:before{
	-webkit-border-radius: 50%;
	border-radius: 50%;	
	content: "";
	background: #009276;	
	display: block;
	height: 4px;
	left: 0em;
	position: absolute;
	top: .75em;
	width: 4px;
}

.page-template-page-plan-php [role=article] >ul.sanspuce >li:before,
.page-template-page-plan-php [role=article] .accordeon .texte >ul.sanspuce >li{
	background: #fff;
}

.page-template-page-plan-php [role=article] >ul >li ul li,
.page-template-page-plan-php [role=article] .accordeon .texte >ul >li ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
}

.page-template-page-plan-php [role=article] >ul >li ul li:before,
.page-template-page-plan-php [role=article] .accordeon .texte >ul >li ul li:before{	
	color: #009276;	
	content:"::";
	display: block;
	left: -1.25em;
	position: absolute;
}

#bloc_lecteur{
	margin-left: 604px;
	display: inline-block;
	visibility: hidden;
}

.bouton_narration{
	background:url("../img/structure/pictos.png") no-repeat -5px -404px;
	display: inline-block;
	height: 35px;
	width: 35px;
}

.page-template-page-fiches-php #bloc_lecteur{
	margin-left: 680px;
}

.bouton_narration + h2{
	margin-top:0!important;
}

form.choix_cheminement fieldset{
	background-color: #EDE8D3;
	padding: .5em;
	width: 250px;
}

form.choix_cheminement label{
	display:block;
	padding: .5em;
}

form.choix_cheminement input{
	float:right;
	margin-top: .65em;
}

form.choix_cheminement .button_submit{
	background: #492223;
	border: none;
	border-radius: 10px;
	color: #fff;
	margin-right: .85em;
	padding: .5em .75em;
}

div.basdepage{
	clear: both;
	text-align: center;
}

div.basdepage ul{
	display: inline-block;
	margin: 25px auto 15px;
}

div.basdepage ul li{
	font-size: .875em;
	padding: 0 1em;
}

div.basdepage ul li a:link,
div.basdepage ul li a:visited{
	color: #30100A;
}

/*CHEMINEMENT GRAPHIQUE*/
#new_fields{
	background: url("../img/structure/schema_global.jpg");
	display: block;
	height: 436px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 710px;
}

.portlet{
	background: #ba5927;
	-webkit-border-radius: 195px / 85px;
	border-radius: 195px / 85px;
	border: 1px solid #706f6e;
	color:#fff;	
	cursor:move;
	display: block;
	height: 85px;
	font-size: .9285em;
	margin:0 auto;
	padding: 16px 0;
	text-align: center;
	width: 195px;
	/**/
}

.portlet span{
	font-size: 1.5em;
	line-height: 1.25em;
}

ul.choix_demarche{
	list-style-type: none!important;
	position: absolute;
	right: 2em;
	top: 1em;
	width: auto!important;
}

.page-template-page-fiches-php ul.choix_demarche{
	right: 6.5em;
	top: 4.75em;
}

ul.choix_demarche li{
	display:inline-block;
	list-style-type: none!important;
	padding:0!important;
}

ul.choix_demarche li:before{
	display:none!important;
}

ul.choix_demarche li a{	
	display:block;
	height:43px;
	width:43px;
}

ul.choix_demarche li a.cp{
	background: url("../img/structure/icon_Feuille_route.png") no-repeat 0 0;
}

ul.choix_demarche li a.cg{
	background: url("../img/structure/pictos.png") no-repeat 0 -303px;
}

ul.choix_demarche li a.wpptopdfenh{
	background: url("../img/structure/pictos.png") no-repeat 0 -353px;
}

[role=article] .portlet a:link,
[role=article] .portlet a:visited{
	color:#fff;
	text-decoration:none;
}

[role=article] .portlet a:active,
[role=article] .portlet a:hover,
[role=article] .portlet a:focus{
	text-decoration:underline;
}

.portlet-placeholder {
    border: 1px dotted black;
	-webkit-border-radius: 195px / 85px;
	border-radius: 195px / 85px;
	height:85px;
	width:195px;
}
  
.column{
	display: block;
	height:85px;
	width:195px;
}

#position_1{
	left: 255px;
	position: absolute;
	top: 0;
}

#position_2{
	left: 0;
	position: absolute;
	top: 83px;
}

#position_3{
	bottom: 88px;
	left: 15px;
	position: absolute;
}

#position_4{
	bottom: -5px;
	left: 255px;
	position: absolute;
}

#position_5{
	bottom: 88px;
	position: absolute;
	right: 15px;
}

#position_6{
	position: absolute;
	top: 83px;
	right: 0;
}


#mask {
	background-color: #000;
	display: none;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 9000;
}

#boxes .window {
	color: #fff;
	display: none;
	height: 635px;
	padding: 20px;
	position: fixed;
	width: 942px;
	z-index: 9999;
}		

#boxes #sspModal{
	height:auto;
	width:auto;
}		

#boxes #sspModal .contentframe{
	background: #333!important;
	float: left;
	width: 512px;
}		

.close{
	background: url("../../img/close.png") no-repeat!important;
	cursor: pointer;
	height: 35px!important;
	position: absolute;
	top: 0;
	right: 0;
	width: 39px!important;
	z-index: 1001;
}	


/* ==================================================
 * [role=contentinfo]
 * ================================================== */
.push {
	height: 40px; /* .push must be the same height as .[role=contentinfo] */
}
/* Contenu du bas de page */
[role=contentinfo]{
	background-color: #30100A;
	height: 40px;
	margin: 0;
	padding: 0;
}

[role=contentinfo] small{
	color: #fff;
	display: block;
	font-size: .875em; /*14px/16px */
	line-height: 2.5; /*30px/12px */
	text-align: center;
}

[role=contentinfo] a:link,
[role=contentinfo] a:visited{
	color: #fff;
	text-decoration: none;
}

[role=contentinfo] a:active,
[role=contentinfo] a:hover,
[role=contentinfo] a:focus{
	text-decoration: underline;
}

/* ==================================================
 * infobulles
 * ================================================== */

.infobulleGris{
	background-color: #e2e2e2;
	box-shadow: 0 5px 10px #d2d2d2;
	
	/* PIE - IE8 et moins */
    behavior: url("/wp-content/themes/edu6004-05/css/pie.htc");
}

.tooltipster-content{
	color: #3e3e3e;
	font-size: 14px; /* Tooltipster ne supporte que l'unité absolue px */
	line-height: 1.429; /* 20px/14px */
	padding: 10px;
}

.infobulleGris .tooltipster-content :last-child{
	margin-bottom: 0;
}

/* ==================================================
 * outils
 * ================================================== */

/* Image replacement */
.ir{
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before{
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden{
    display: none !important;
    visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible{
    visibility: hidden;
}

/* ==================================================
 * impression
 * note : changer le contenu (content) des liens internes
 * pour l'adresse complète du site correspondant (ci-dessous).
 * ================================================== */

@media print{
	/* Généralités */
	/* basées sur les normes d'impression CSS d'HTML5 Boilerplate */
	*{
		background: transparent !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	p + p{margin-top:1em;}
	body{
		/*min-width: 100%;*/
		width:960px!important;
	}
	a,
	a:visited{
		text-decoration: underline;
	}
	pre,
	blockquote{
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead{
		display: table-header-group; /* h5bp.com/t */
	}
	tr,img{
		page-break-inside: avoid;
	}
	img{
		max-width: 100% !important;
	}
	@page{
		margin: 1cm;
	}
	p,
	h2,
	h3{
		orphans: 3;
		widows: 3;
	}
	h2,
	h3,
	h4,
	h5{
		page-break-after: avoid;
	}

	/* Conteneurs principaux */
	#zoneEntete, #identite, #zoneHautPage, #zoneConteneur, #zoneMilieuPage,
	[role=main], [role=article], [role=article].pleineLargeur, #zoneBasPage{
		display: block;
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		border: none;
		overflow: none;
	}
	#menuPrincipal, #menuPrincipal, #zoneSecondaire, #identite img, .infoConnection{
		display: none;
	}
	#zoneEntete{
		margin: 0 0 15px;
	}
	#identite #logo{
		margin: 0;
	}
	#identite img.impression{
		display: block;
	}
	#zoneHautPage{
		margin: 0;
		padding: 0;
	}
	
	/* Titre du cours (à cacher si non-désiré dans la version imprimée) */
	#zoneHautPage h1{
		height: auto;
		margin: 0 0 20px;
		padding: 0;
		font-size: 1.25em; /* 20px/16px */
		line-height: 1.5; /* 24px/16px */
		border-bottom: solid 1px #ccc;
	}
	#zoneHautPage h1 a:link{
		display: inline;
		margin: 0;
		padding: 0;
	}
	#zoneHautPage h1 span{
		font-size: inherit;
		line-height: inherit;
		display: inline;
	}
	#zoneHautPage h1 span:before{
		content: " - ";
	}
	
	h1{font-size:1.5em;}
	h2{font-size:1.25em;margin-bottom:2em;}
	
	/* Contenu : affichages des liens internes */
	[role=article] a:after{
		content: " (https://edu6004-05v2.teluq.ca/" attr(href)")";
	}
	
	/* Contenu : affichages des liens externe (sécurisés ou non) et des adresses de courriel */
	[role=article] a[href^="http://"]:after,
	[role=article] a[href^="https://"]:after,
	[role=article] a[href^="mailto:"]:after{
		content: " ("attr(href)")";
	}
	
	/* Contenu : règles de non-affichage des liens */
	[role=article] a[href^="javascript:"]:after,
	[role=article] a[href^="#"]:after,
	[role=article] a.nlp:after,
	[role=article] .boiteAnimVideo a:after{
		display: none;
	}
	[role=article] a{
		word-wrap: break-word;
	}
	
	/* Contenu : général */
	[role=article] .boiteAnimVideo{
		display: none;
	}
	
	/* Contenu : accordéons */
	[role=article] .accordeon .titre{
		padding: 0;
	}
	[role=article] .accordeon > div{
		display: block !important;
		padding-left: 0;
		padding-bottom: 0;
		border: 0;
	}
	[role=article] .accordeon > div :last-child{
		margin-bottom: 0;
	}
	
	/* Bas de page */
	#zoneBasPage{
		margin: 35px 0 0;
		border-top: solid 1px #ccc;
	}
	#zoneBasPage #copyright{
		text-align: left;
	}
	
}
@media only screen and (min-device-width:748px) and (max-device-width:1024px) and (orientation : landscape) {
	.container_15 {
		width: 1024px;
	}	
	
	.container_15 .grid_3 {
		width: 220px
	}
	
	.container_15 .grid_12 {
		width: 764px
	}
	
	.container_15 .grid_15 {
		width: 1004px
	}
	
	#menuPrincipal ul li a:link,
	#menuPrincipal ul li a:visited,
	#menuPrincipal ul li a:active{
		padding: 1px 2.4em 0;
	}
}